
/* Class = "NSButton"; ibExternalAccessibilityDescription = "open at login"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "bei der anmeldung starten";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to open Fantastical when you log in"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "aktivieren um fantastical bei der anmeldung zu starten";

/* Class = "NSButtonCell"; title = "Open automatically at login"; ObjectID = "6"; */
"6.title" = "Automatisch beim Start öffnen";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "Mini Fenster Tastaturkurzbefehl:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "standardkalender";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "wählen sie den kalender in welchem standardmäßig ereignisse erstellt werden sollen";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "Standardkalender:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "toneffekte abspielen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "aktivieren um toneffekte beim hinzufügen eines ereignisses abzuspielen";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "Toneffekte abspielen";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "65"; */
"65.title" = "Menüleistensymbol zeigt:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon contents"; ObjectID = "66"; */
"66.ibExternalAccessibilityDescription" = "inhalt des menüleistensymbols";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "choose whether to show the date, weekday, or month in the menu bar icon"; ObjectID = "66"; */
"66.ibExternalAccessibilityHelp" = "wählen Sie ob das datum, der wochentag oder monat im menüleistensymbol angezeigt werden soll";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "69"; */
"69.title" = "Tag";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "70"; */
"70.title" = "Tag & Monat";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "71"; */
"71.title" = "Tag & Wochentag";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "72"; */
"72.title" = "Nichts";

/* Class = "SRRecorderControl"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "aktivierung des tastaturkurzbefehls";

/* Class = "SRRecorderControl"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "der tastaturkurzbefehl um fantastical zu aktivieren";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default reminder list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "standard erinnerungsliste";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add reminders to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "wählen Sie die liste aus, in welche erinnerungen standardmäßig hinzugefügt werden.";

/* Class = "NSTextFieldCell"; title = "Default reminder list:"; ObjectID = "104"; */
"104.title" = "Standardliste für Erinnerungen:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "tagesende";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "Woche beginnt am:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "erster wochentag";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "Standard Ereignisdauer:";

/* Class = "NSTextFieldCell"; title = "Days per week:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "Tage pro Woche:";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 Minuten";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "Tag endet um:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "standard ereignisdauer";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "tagesstart";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "tage pro woche";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 Minuten";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 Minuten";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 Stunde";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "Datums- & Zeitformate…";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 Stunden";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "Anzeigen:";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 Minuten";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "Stunden auf einmal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "anzahl der stunden die auf einmal in der tages- und wochenansicht angezeigt werden";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 Stunden";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "Tag beginnt um:";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 Minuten";
